@charset "utf-8";

/* CSS Document */

/*******************************

	予約カレンダー用設定

*******************************/

.monthly-prev-next{
	margin: 10px 0;
}

.calendar th,
.calendar td {
	border: 1px solid rgba(126,126,126,1.00);
}

.monthly-next>a,
.monthly-prev>a{
	display: inline-block;
	width: 100px;
	height: 35px;
	text-align: center;
	text-decoration: none;
	line-height: 35px;
	outline: none;
	border-radius: 8px;
}

.monthly-next>a::before,
.monthly-prev>a::before,
.monthly-next>a::after,
.monthly-prev>a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.monthly-next>a,
.monthly-prev>a,
.monthly-next>a::before,
.monthly-prev>a::before,
.monthly-next>a::after,
.monthly-prev>a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.monthly-next>a,
.monthly-prev>a {
	background-color: #CBCB45;
	border: 2px solid #CBCB45;
	color: #fff;
	line-height: 35px;
}

.monthly-next>a:hover,
.monthly-prev>a:hover {
	background-color: #fff;
	border-color: #CBCB45;
	color: #CBCB45;
}

.no-link{
	font-size: 0.8em;
}

.day-calendar table{
	width: 100%!important;
}

.mtssb-timetable-link{
	margin-bottom: 50px;
}

.mtssb-daily-action button,
#action-button button{
display: inline-block;
    width: 150px;
    /* height: 35px; */
    text-align: center;
    text-decoration: none;
    line-height: 35px;
    outline: none;
    border-radius: 8px;
    color: #191919;
    background-color: #40ADD1;
    border-bottom: 5px solid #3899C5;
    font-weight: 600;
}

.mtssb-daily-action{
	text-align: center;
}

.content-form button{
	padding: 0!important;
}

table .monthly-prev-next{
	width: 100%;
}

.calendar-marking{
	margin-left: 6px;
}
/*******************************

	予約ステップ説明文

*******************************/

.nagare_box .box1 .text1{
	padding: 20px 10px;
}

.yoyakulogin .widgettitle {
	display: none;
}

#user_login,
#user_pass{
	width: 240px;	
}

#wp-submit{
	width: 240px;
}

#user_login,
#user_pass{
	display: block;
	line-height: 2em;
	margin-bottom: 10px;
	text-indent: 0.5em;
}

/*******************************

	その他

*******************************/

.display-name {
	color: #fff;
}

/*******************************

	button関連

*******************************/

.button {
	display: inline-block;
	width: 375px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	border-radius: 8px;
}

.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button {
	background-color: #47B201;
	border: 2px solid #47B201;
	color: #fff;
	line-height: 50px;
}

.button:hover {
	background-color: #fff;
	border-color: #47B201;
	color: #47B201;
}

.button2 {
	background-color: #0099C5;
	border: 2px solid #0099C5;
}

.button2:hover {
	background-color: #fff;
	border-color: #0099C5;
	color: #0099C5;
}

.buttonLayout .buttonLeft,
.buttonLayout .buttonRight{
	display: inline-block;
}

/*******************************

	予約確認画面

*******************************/

.mtssb-users table{
	width: 100%;
}

.mtssb-users th,
.mtssb-users td{
	line-height: 2rem;
}

.mtssb-users th{
	background: #EEF8D3;
}

.mtssb-users td{
	text-align: center;
}

/*キャンセルボタン*/

#subscription-cancel-button{
	padding: 8px 20px!important;
}